`<particLinks>` | (participant relationships) describes the relationships or social links existing between participants in a linguistic interaction.
Attributes: |
Example |
    <particLinks>
      <relation desc='parent' active="P1 P2"
             passive="P3 P4" mutual=N>
      <relation desc='spouse' active="P1 P2">
      <relation type='social' desc='employer'
              active=P1 passive='P3 P5 P6 P7' mutual=N>
    </particLinks>
Example |
    <particLinks>
      <p>The persons with ids P1 and P2 are the parents of
         P3 and P4. P1 and P2 are married to each other.
         P1 is the employer of P3, P5., P6, and P7.</p>
    </particLinks>
Note |
Tagset | auxiliary tag set for corpora and collections
Class |
Filename | `teicorp2`
Content: | May contain a prose description organized as paragraphs, or a sequence of `<relation>` elements.
Parents | particDesc
Children | p relation
Declaration |
    <!ELEMENT particLinks   - O  (p+ | relation+)                   >
    <!ATTLIST particLinks        %a.global                          >
See | 23.2.2

Back to index